unit uIDataModuleComisiones;

interface

uses  
  uBizComisiones;

type
  IDataModuleComisiones = interface
  ['{91E197D0-2356-46ED-81CD-4907D47A961F}']
    function GetItems: IBizComisiones;
    function GetItem(const ID : Integer) : IBizComisiones;
    function NewItem : IBizComisiones;
    function GetFacturasSinComision : IBizFacturasComision;    
  end;

implementation

end.
